module.exports = {
    coding: require('./coding'),
    entry: require('./entry'),
    extension: require('./extension'),
    identifier: require('./identifier'),
    patient: require('./patient'),
    object: require('./object'),
    resource: require('./resource')
};